Bug 874677 - (Horde_Rpc) Review Request: php-horde-Horde-Rpc - Horde RPC API
Review Request: php-horde-Horde-Rpc - Horde RPC API
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: Horde_Translation Horde_Exception Horde_Util Horde_Support horde-http 785473 horde-lock Horde_Serialize Horde_Test Horde_Core Horde_Xml_Element Horde_SyncMl Horde_Dav
Blocks: horde
  Show dependency treegraph
 
Reported: 2012-11-08 11:08 EST by Remi Collet
Modified: 2014-02-11 14:12 EST (History)
3 users (show)

See Also:
Fixed In Version: php-horde-Horde-Rpc-2.1.1-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-27 10:51:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpcompatinfo.log (14.53 KB, text/x-log)
2014-01-26 22:50 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.82 KB, text/plain)
2014-01-26 22:52 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2012-11-08 11:08:02 EST
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Rpc/php-horde-Horde-Rpc.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Rpc-2.0.1-1.remi.src.rpm
Description: 
A common abstracted interface to various remote methods of accessing Horde
functionality.


Fedora Account System Username: remi
Comment 1 Remi Collet 2012-12-27 03:10:11 EST
Update to 2.0.2
https://github.com/remicollet/remirepo/commit/fed8ed98e6d3cf73081cf8a2b231aaa969a2f7ed

I drop the use of find_lang which doesn't work for non standard locale directory under EL. A simple loop do the work.

Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Rpc/php-horde-Horde-Rpc.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Rpc-2.0.2-1.remi.src.rpm
Comment 2 Shawn Iwinski 2013-01-09 14:09:36 EST
Unless I missed it somewhere, Horde_Core is missing from the Horde review requests.
Comment 7 Shawn Iwinski 2014-01-26 22:50:53 EST
Created attachment 855896 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0
Comment 8 Shawn Iwinski 2014-01-26 22:52:06 EST
Created attachment 855897 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 874677
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api, Perl
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG
Comment 9 Shawn Iwinski 2014-01-26 22:53:44 EST
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed

Remove EPEL 5 bits after initial import.


Obviously wait for dependencies before importing.


No blockers


===== APPROVED =====
Comment 10 Remi Collet 2014-01-27 02:36:14 EST
New Package SCM Request
=======================
Package Name: php-horde-Horde-Rpc
Short Description: Horde RPC API
Owners: remi
Branches: f20 el6 epel7
InitialCC:
Comment 11 Gwyn Ciesla 2014-01-27 08:02:10 EST
Git done (by process-git-requests).
Comment 12 Fedora Update System 2014-01-27 10:47:37 EST
php-horde-Horde-Rpc-2.1.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Rpc-2.1.1-1.el6
Comment 13 Fedora Update System 2014-01-27 10:47:55 EST
php-horde-Horde-Rpc-2.1.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Rpc-2.1.1-1.fc20
Comment 14 Fedora Update System 2014-02-04 22:35:33 EST
php-horde-Horde-Rpc-2.1.1-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 15 Fedora Update System 2014-02-11 14:12:40 EST
php-horde-Horde-Rpc-2.1.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.